Subject: [Tools-discuss] extracting mail addresses (Was: [Fwd: Mail delivery failed: returning message to sender])

From: Stephen Farrell <[email-masked]>
Date: Tue, 25 Nov 2008 17:44:50 +0000

The attached is a bounce I just got back when I cc'd
[email-masked]

It looks like a script is pulling [email-masked]
from somewhere and thinking that's an author. That string
does occur, once only (at least in this rev), on page 5 of
the I-D.

No idea if that's part of the mail script or is in the
DB for the I-D due to an I-D submission bug (I've seen
[email-masked] look like an author from that step before).

No big deal though, but looks like some filter is being
a tad too clever.

Stephen.

Subject: Mail delivery failed: returning message to sender
From: Mail Delivery System <[email-masked]>
To: [email-masked]
Date: Tue, 25 Nov 2008 18:23:05 +0100

This message was created automatically by mail delivery software.

A message that you sent could not be delivered to one or more of its
recipients. This is a permanent error. The following address(es) failed:

  [email-masked]
    (generated from [email-masked])
    Unrouteable address

------ This is a copy of the message, including all the headers. ------

Date: Tue, 25 Nov 2008 17:22:12 +0000
From: Stephen Farrell <[email-masked]>
To: John L <[email-masked]>
CC: Pasi Eronen <[email-masked]>, [email-masked], 
 [email-masked]
Subject: Re: [ietf-dkim] New Version Notification for draft-ietf-dkim-ssp-07

Hi John,

Since the IETF LC has now started it might be as well to
hold this change for a couple of weeks 'till we see what
else, if anything, comes up and so as to avoid folks
cribbing about moving targets.

Cheers,
S.

John L wrote:
>> Section 4.1:
>> OLD:
>>   The "Tag=Value List" syntax described in section 3.2 of
>>   [RFC4871] is used.
>> NEW:
>>   The "Tag=Value List" syntax described in section 3.2 of [RFC4871]
>>   is used, with one minor change: WSP is used instead of FWS.
>>
>> Section 4.2.1
>> OLD
>>   ADSP records use the "tag=value" syntax described in section 3.2 of
>>   [RFC4871].
>> NEW:
>>   ADSP records use the "tag=value" syntax described in section 3.2
>>   of [RFC4871], with one minor change: WSP is used instead of FWS.
> 
> Oops, I should have put those in, shouldn't I?
> 
> They're OK with me if they're OK with everyone else.  Unless I hear 
> complaints in the next few days I'll push out -08 with those changes.
> 
> R's,
> John
> _______________________________________________
> NOTE WELL: This list operates according to 
> http://mipassoc.org/dkim/ietf-list-rules.html
> 
_______________________________________________
Tools-discuss mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/tools-discuss

---

From: Henrik Levkowetz <[email-masked]>
Date: Wed, 26 Nov 2008 14:33:04 +0100

Hi Stephen,

> No big deal though, but looks like some filter is being

I think I've traced down the source of this, and a fix should
be forthcoming.

Thanks for reporting it :-)

	Henrik